Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
KeyExistException Constructor
KeyExistException Class See Also

Initialize a new instance of the KeyExistException

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public KeyExistException()

Visual Basic (Declaration)
    Public Sub New

Visual C++
    public:
    KeyExistException()

# See Also

KeyExistException Class
BerkeleyDB Namespace